﻿@{
    ViewBag.Title = "RegisterConfirmation";
}

<h2>Confirmation!</h2>

<p>Thank you for registering! Your account must approved by a site administrator before logging in, thanks for your patience.</p>